{
  "action_id": "pantygag",
  "action_name": "Pantygag",
  "action": {
    "full_body": "upper_body",
    "head": "panty_gag, panties_in_mouth, open_mouth, saliva, drooling, spit, tongue_out",
    "eyes": "hypnosis, @_@",
    "arms": "hands_on_own_cheeks, cheek_pinching",
    "hands": "fingers_on_face",
    "torso": "string",
    "pelvis": "string",
    "legs": "string",
    "feet": "string",
    "additional": "panty_gag, panties_in_mouth"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/pantygag.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "panty gag",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "panty_gag",
    "panties_in_mouth",
    "saliva",
    "drooling",
    "spit",
    "hypnosis",
    "@_@",
    "cheek_pinching",
    "hands_on_own_cheeks",
    "tongue_out",
    "open_mouth",
    "bdsm",
    "gag"
  ]
}
